body {
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 1em;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #330099;
	text-align: center;
	margin-bottom: 2ex;
	padding: 0ex;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #330099;
	border-top-style: solid;
	margin-top: 2em;
	margin-bottom: 1em;
}
h3 {
	margin: 2em 0ex 1em;
	color: #330099;
}
h4 {
	color: #33FF00;
}
hr {
	color: #330099;
	background-color: #330099;
	height: 3px;
	width: 50%;
	margin-top: 2em;
	margin-bottom: 2em;
}
img {
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	padding: 0.5em;
	background-color: #FFFFFF;
}

img.concat {
	margin-top: 0em;
	margin-bottom: 0em;
	margin-left: 1em;
	padding: 0.0em;
	background-color: #FFFFFF;
}

table.vistab {
	margin: 1em 2em;
	border-width: 1px;
	border-spacing: 0px;
	border-style: outset;
	border-color: black;
	border-collapse: collapse;
	background-color: #CCFFCC;
}
table.vistab th {
	background-color: #CCFFCC;
	border-width: 1px;
	border-style: inset;
	border-color: gray;
	text-align: center;
	padding: 0.5ex 0.5em 0.5ex 0.5em;
}
table.vistab td {
	background-color: #CCFFCC;
	border-width: 1px;
	border-style: inset;
	border-color: gray;
	text-align: center;
	padding: 0.5ex 0.5em 0.5ex 0.5em;
}
table.invtab {
	margin: 1em 2em;
	background-color: #CCFFCC;
	border:1px solid black;
}
table.invtab th {
	padding: 0.5em;
	background-color: #CCFFCC;
}
table.invtab td {
	padding: 0.5em;
	background-color: #CCFFCC;
}
li {
	margin: 1ex;
}
address {
	border-top: 1px dotted gray;
	color: gray;
	padding: 1ex;
	margin-top: 3em;
	font-size: x-small;
}
.boxed {
	padding: 1ex;
	background-color:#FFCCCC;
	border: 1px solid black;
	margin: 2em;
	height: auto;
}
.question {
	padding: 1ex;
	background-color:#FFCCCC;
	border: 1px solid black;
	margin: 0em 0em 2em;
	height: auto;
}
.param {
	font-weight: bold;
}
.seqfixed {
	font-weight: bold;
	font-family:"Courier New", Courier, mono;
	font-size: medium;
}
.prog {
	font-style: italic;
	color: #CC0000;
	font-weight: bold;
}
.note {
	color: #CC0000;
	font-weight: bold;
}.grp {
	font-size: medium;
	margin: 0ex 0ex 1em;
	color: #330099;
	font-weight: bold;
}
.commnt {
	padding: 1ex;
	background-color:#CCFFFF;
	border:1px solid black;
	margin: 2em;
	height: auto;
	font-size: small;
}
.engl {
	font-style: italic;
}
